.cart-icon {
    position: fixed;
    right: 30px;
}

.category-section {
    display: flex;
    flex-direction: column;

    font-size: 16px;
}

.category-section .category-header, .single-item-header {
    text-transform: uppercase;
    font-weight: 700;

    padding: 5px 0;

    border-color: black;
    border-width: 2px 0 2px;
    border-style: solid;    
}

.category-section .category-header, .single-item-header {
    margin-bottom: 20px;
}

.category-header {
    margin-top: 20px;
}

.category-section .category-products {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.category-products:not(.magazine) .product-item {
    width: 33%;
    margin-right: 0.5%;
}

.product-item {
    margin-bottom: 20px;
}

.product-item img {
    /* height: 200px; */
    width: 100%;
    object-fit: cover;
}

.product-item .info{
    display: flex;
    flex-direction: column;

    height: calc(100% - 200px);
    font-size: 14px;
}

.product-item .info span:first-of-type {
    font-style: italic;
}

.product-item span, .product-item .info  a {
    margin-top: 8px;
}

.product-item span:first-of-type {
    margin-top: 10px;
}

.product-item .info a {
    text-decoration: none;
    color: inherit;
    border: 1px solid black;
    padding: 0.7em 0.5em 0.5em 0.5em;
    text-transform: uppercase;
    width: max-content;
    text-align: center;
}

.product-item .info a:hover, .tc a:hover {
    background-color: #ffc500;
}

.info a.out-of-stock {
    background-color: #B85958;
}

/* Magazine */
.category-products.magazine {
    justify-content: center;
}

.magazine .product-item {
    display: flex;
    min-width: 400px;
}

.magazine .product-item img {
    /* height: 420px; */
    width: unset;
}

.category-products.magazine .product-item {
    padding: 5px;
}

.magazine .issue {
    margin-right: 20px;
    text-transform: uppercase;
}

.magazine .info {
    height: calc(100% - 400px);
}

.tc, .tc a {
    color: #838383;
    font-size: 12px;
}

.product-item:not(.Magazine) .image {
    position: relative;
    padding-top: 67%; /* Your percentage */
}
.product-item:not(.Magazine) .image a img {
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
}

.product-item.Magazine .image a img {
    height: 400px;
    /* width: 100%; */
}

.index3-2 {
    margin-right: 0 !important;
}

.woocommerce-Price-amount.amount {
    font-style: inherit !important;
}

.product-item .woocommerce-Price-currencySymbol, .info .woocommerce-Price-currencySymbol {
    display:none;
}

@media screen and (max-width: 1000px){
    
}

@media screen and (max-width: 600px){

    .product-item img {
        /* height: 100px; */
        width: 100%;
        object-fit: cover;
    }

    .product-item .info{    
        height: calc(100% - 100px);
    }

    .category-products:not(.magazine) .product-item {
        width: 49.75%;
    }

    /* .index3-2 {
        margin-right: 1% !important;
    } */

    .index2-0 {
        margin-right: 0.5% !important;
    }

    .index2-1 {
        margin-right: 0 !important;
    }
    
    .category-products.magazine .product-item {
        flex-direction: column;
        width: unset;
        margin-bottom: 20px;
        align-content: center;
        text-align: center;
    }

    .category-products.magazine .product-item .info {
        align-items: center;
        
    }

    .product-item, .product-item.Magazine .image a img {
        min-width: unset !important;
        height: unset !important;
    }

    .issue {
        margin: 0 !important;
    }
    
}